<?php

namespace Bongo\Builder\Http\Controllers\Api;

use Bongo\Framework\Http\Controllers\AbstractApiController;

class StyleController extends AbstractApiController
{
    public function index()
    {
        return view('builder::api.styles')->render();
    }
}
